/*------------Grundgerüst--------------
-----------------------------------------*/

body	
{	margin: 0px 0px 0px 0px;
	background:#FEFFCA;
	color:#05347D;/*htwk-blau*/
	font-family: verdana, helvetica;
	font-size: 1em;
}

/*------------Logo und Navigation im Bannerbereich------------
---------------------------------------------------------------*/

div.top 
{	position:absolute;
	width: 850px;
	margin: 10px 0px 0px 13px;
	background-color: #8F9952;
	height: 107px;
	background-image: url(../pics/Titelgelb.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border-bottom:7px solid #7D7E00;
	z-index:2;
}

/*-------------Leitfaden für Menschen mit Behinderung-------------*/

.titel	
{	
	color:white;
	position:absolute;
	margin:28px auto auto 240px;
	font-size: 24px;
	font-weight: bold;
	font-family: Arial;
}

/*-------------++ rechtliches ++ praktisches ++ lokales ++-------------*/

.titel2 
{
	color:white;
	position:absolute;
	margin:20px auto auto 250px;
	font-size: 14px;
	font-weight: normal;
	font-family: "Courier New", Courier, mono;
}

a {
	color:black;
}

/*------------------logo Leipziger ----------------*/

.logo	
{ 
	position:absolute;
	margin: 23px 2px 2px 650px;
}

.logo img{
	border: 0px;
}

.sachsenlogo
{	

	position:absolute;
	margin: 20px 2px 2px 730px;
}

.sachsenlogo img{
	border: 0px;
	float:left;
}

/*---------------------Links in Bannerbereich------------*/

.links	
{
	position:absolute;
	color:#05347D;
	margin: 88px 2px 2px 450px;
}


span.links a	
{
	color:#05347D;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}


.links span	
{
	font-size:8pt;
	color:#05347D;
	font-weight: bold;
	margin: 0px 0px 4px 0px;
}

/*---------------------Styleswitcher-----------------*/

div.switch {
	position:absolute;
	margin: 89px 2px 2px 45em;
}

* html div.switch {
	position:absolute;
	margin: 85px 2px 2px 45em;
}

form.stylechoose {
	border:	white;
	}
	
form.stylechoose  select{
 	font-weight: bold;
  	font-size: 0.8em;
  	color:#05347D;
	background:#FEFFCA;
	border: white;
	}

/*-----------------Navigationsbereich---------------
--------------------------------------------------*/
	
div.nav 
{
	position:absolute;
	padding-top:130px;
	margin: 0px 0px 0px 10px;
	width: 17em;
	border-left: 3px solid #7D7E00;
	border-bottom: 7px solid #7D7E00;
	background-color: #FEFFCA;		
	background-image: url(../pics/navgelb.gif);
	background-repeat:repeat-x;
	background-position: 0px 0px;
  }
  
  
  * html div.nav {  /* Korrektur fuer IE 5.x */
    width: 17em;
    w\idth: 17em;
  }
  
/*-------------------div welches alle Listeneinträge umschliest---------------*/
  
 .linkliste {
}


 /*------------Markierung des aktuellen Links--------------*/
 
.selected {
	background-color: #D2DE8A;
	font-style: italic;
	margin-top: 0.3em;
}

 
 ol.nav	{
	background-color:#FEFFCA;
	border-left: 2px solid #7D7E00;
	border-top: 2px solid #7D7E00;	
	border-bottom: 1px solid black;
	border-right: 1px solid black;

	font-size: 0.8em;
	padding:5px 5px 5px 5px;
	margin: 10px 10px 10px 10px;


 }
 
 ol.nav li{
 	list-style:none;
 	margin: 0px 0px 0px 0px;
 	padding: 0px 0px 0px 3px;	
 }
 
 * html  ol.nav li{
	height: 0.8em;
 	}	
	
/*----------------------- Default Infotext ------------------*/ 

 #info {
 	border:0px;
}

/*------------------Teil 1und Teil 2-------------------------------*/

 ol.nav li b{
	font-size: 1.4em;
 	margin: 0px 0px 0px 0px;
 	padding: 0px 0px 0px 5px;
 	}
	
 ol.nav a{
	display:block;
	text-decoration: none;
	color: #05347D;
	
 }
 
ol.nav a:hover	{
	font-style: italic;
	border-left:groove;
	color: #05347D;
	border-left-color: #05347D;
	background-color: #DCE5AD;
}



/*--------------Infoleer----------------*/

ol.nav a span.info {
	display:none;
	} 

/*----------------Infotext angezeigt ------------------*/	
	
ol.nav a:hover span.info	{
	font-style: normal;
	position:absolute;
	top:142px; left:12px;
	width: 19em;
	height: 3em;
	display:block;
	background:#FEFFCA;
	text-indent:0px;
	padding:1px 1px 1px 3px;
	font-weight:normal;
	float:right;	
}	

* html ol.nav a:hover span.info {  /* Korrektur fuer IE 5.x */
    top:135px;

  }
  
   
/*-------------- alle navlayer zur Ausrichtung der Links abhängig von der Ebene ---------------------*/

.navlayer_0  a{
	font-size: 1em;
	text-indent:-1.5em;padding-left:1.5em;
}

.navlayer_1  a{
	font-size: 1em;
	text-indent:-2.5em;padding-left:2.5em;
	}	
	
.navlayer_1_1 a {
	font-size: 1em;
	text-indent:-2.5em;padding-left:2.5em;
	}
	
.navlayer_2 a {
	font-size: 1em;
	text-indent:-3.5em;padding-left:3.5em;
	}
	
.navlayer_2_1 a {
	font-size: 1em;
	text-indent:-3.5em;padding-left:3.5em;
	}

	span.w3cpics a img {
			margin-left:1em;
		border: 0px;
}
/*--------------- ---------------Contentbereich------------------------
-------------------------------------------------------------------------*/

div.content {
	color:#05347D;
	font-size: 0.8em;
	position:absolute;
	margin: 117px 5px 5px 24em;
	padding: 5px 15px 5px 15px;
	width: 60%;
	border: 1px solid black;
	background:#FEFFCA;
	background-image: url(../pics/navgelb.gif);
	background-repeat:repeat-x, repeat-y;
	background-position: 0px -130px;
	text-align: left;	
	z-index:1;
	border-left: 3px solid #7D7E00;
	border-top: 7px solid #7D7E00;
  }
  * html div.content {  /* Korrektur fuer IE 5.x */
    width: 60%;
    w\idth: 60%;
  }
  
.start {
background-color:#FEFFCA;
	border:1px solid #7D7E00;
	margin-top:10px;
	padding: 7px 7px 7px 7px;
	margin-bottom: 10px;
}

  
div.contenttext {
	background-color:#FEFFCA;
	border:1px solid #7D7E00;
	margin-top:10px;
	padding: 7px 7px 7px 7px;
	margin-bottom: 10px;
}

div.contact
{	text-align:left;
	background-color: #FEFFCA;
	padding: 5px 5px 5px 5px;
	/*border-bottom: 5px dotted #BECBDD;*/
	/*height:22em;*/

}

/*-----------------------------------Kontakte---------------------
---------------------------------------------------------------*/
  
/*--------------------------------Name des Kontaktes--------------------------*/

div.rowname {
	width:100%;
	border: 1px solid #05347D;
	background-color: #D2DE8A;
	text-align: center;
	font-size: 1.2em;
}

div.contact_left{
	
	float:left;
	width:45%;
	padding: 5px 5px 5px 5px;
}

/* ------------------------- Träger/Tel/Fax/Mail/web---------------------------------*/

div.contact_left_left{
	font-weight:bold;
 	float: left;
}

/* -------------------------Inhalt von Träger/Tel/Fax---------------------------------*/

div.contact_left_right{
	padding-left: 44px;
}



/*------------------------Öffnungszeiten und Hinweise-------------------------------------*/

div.contact_right{
	
	margin-left:45%;
	padding: 5px 5px 5px 15px;
	z-index:1;
	width:45%;
	
}

div.contact_right p{
margin:1px;
padding: 1px;

}
/*---------------------------------Web und Mail-------------------------*/

div.webmailbottom{

	clear: both;

}



* html div.webmailbottom{

	z-index: 2;

	margin-top: 20em;

}

div.fett {
font-weight: bolder;
}

div.content h1 {
  font-size:0.9em;
  }

	